# Class JvmResources

java.lang.Object
org.gradle.jvm.JvmResources

All Implemented Interfaces:
  `TransformationFileType`

@Incubating public class JvmResources extends Object implements TransformationFileType
LanguageOutputType marking Jvm Resource Output

## Constructor Summary

Constructors
Constructor
Description
`JvmResources()`

## Method Summary

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### JvmResources

public JvmResources()